package markdown

import (
	"github.com/microcosm-cc/bluemonday"
	"github.com/russross/blackfriday"
)

func MarkdownToHtml(markdown []byte) []byte {
	unsafe := blackfriday.MarkdownCommon(markdown)
	html := bluemonday.UGCPolicy().SanitizeBytes(unsafe)
	return html
}
